Citação Postado originalmente por Duca Ver Post
Se for debian: apt-get install wireless-tools

Ab, Duca.


esqueci de dizer q ja tenho o wireless-tools instalado, por isso nao entendo o erro !!!